usr/bin/fastjet-config
usr/include/fastjet/ActiveAreaSpec.hh
usr/include/fastjet/AreaDefinition.hh
usr/include/fastjet/CircularRange.hh
usr/include/fastjet/ClusterSequence.hh
usr/include/fastjet/ClusterSequence1GhostPassiveArea.hh
usr/include/fastjet/ClusterSequenceActiveArea.hh
usr/include/fastjet/ClusterSequenceActiveAreaExplicitGhosts.hh
usr/include/fastjet/ClusterSequenceArea.hh
usr/include/fastjet/ClusterSequenceAreaBase.hh
usr/include/fastjet/ClusterSequencePassiveArea.hh
usr/include/fastjet/ClusterSequenceStructure.hh
usr/include/fastjet/ClusterSequenceVoronoiArea.hh
usr/include/fastjet/ClusterSequenceWithArea.hh
usr/include/fastjet/CompositeJetStructure.hh
usr/include/fastjet/Error.hh
usr/include/fastjet/FunctionOfPseudoJet.hh
usr/include/fastjet/GhostedAreaSpec.hh
usr/include/fastjet/JetDefinition.hh
usr/include/fastjet/LimitedWarning.hh
usr/include/fastjet/NNH.hh
usr/include/fastjet/PseudoJet.hh
usr/include/fastjet/PseudoJetStructureBase.hh
usr/include/fastjet/RangeDefinition.hh
usr/include/fastjet/Selector.hh
usr/include/fastjet/SharedPtr.hh
usr/include/fastjet/WrappedStructure.hh
usr/include/fastjet/config.h
usr/include/fastjet/config_auto.h
usr/include/fastjet/internal/
usr/include/fastjet/version.hh
usr/lib/*/libfastjet.a
usr/lib/*/libfastjet.so
